{% extends 'base.html' %}
{% load static %}

{% block title %}Dashboard: COVID-19{% endblock title %}

{% block main %}
    <section class="sign-in-page">
        <div class="container sign-in-page-bg mt-5 p-0">
            <div class="row no-gutters">
                <div class="col-md-6 text-center">
                    <div class="sign-in-detail text-white">
                        <a class="sign-in-logo mb-5" href="#"><img src="{% static 'images/logo.svg' %}" class="img-fluid" alt="logo"></a>
                        <div class="owl-carousel" data-autoplay="true" data-loop="true" data-nav="false" data-dots="true" data-items="1" data-items-laptop="1" data-items-tab="1" data-items-mobile="1" data-items-mobile-sm="1" data-margin="0">
                            <div class="item">
                                <img src="{% static 'images/login/1.png' %}" class="img-fluid mb-4" alt="logo">
                                <h4 class="mb-1 text-white">Manage your orders</h4>
                                <p>It is a long established fact that a reader will be distracted by the readable content.</p>
                            </div>
                            <div class="item">
                                <img src="{% static 'images/login/2.png' %}" class="img-fluid mb-4" alt="logo">
                                <h4 class="mb-1 text-white">Manage your orders</h4>
                                <p>It is a long established fact that a reader will be distracted by the readable content.</p>
                            </div>
                            <div class="item">
                                <img src="{% static 'images/login/3.png' %}" class="img-fluid mb-4" alt="logo">
                                <h4 class="mb-1 text-white">Manage your orders</h4>
                                <p>It is a long established fact that a reader will be distracted by the readable content.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 position-relative">
                    <div class="sign-in-from">
                        <img src="{% static 'images/login/mail.png' %}" width="80"  alt="">
                        <h1 class="mt-3 mb-0">Успешно!</h1>
                        <p>Мы отправили вам на почту, сообщение с инструкцией о сбросе пароля. Пожалуйста проверьте почту, а так же папку "Спам".</p>
                        <div class="d-inline-block w-100">
                            <a href="/" class="btn btn-primary mt-3">Вернуться на главную</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
{% endblock main %}